/*全站*/
html, body { font-family:"RobotoCondensed" , Microsoft JhengHei, Arial,Helvetica, sans-serif;font-size:16px }
img { max-width:100%; }
.hideobj{
  display:none;
}
*{ box-sizing:border-box}
a{
  color:#000;
  background-color:none;
}
a:hover, a:focus {
  text-decoration: none;
  background:none;
  color:#000; outline: none
}

.container-fluid{padding:0}

/*會員登入項目*/
#login-tabs li{
  background:none;
}
#login-tabs a{
  color:#000;
  background:none;
}
#login-tabs a:hover,#login-tabs a:focus{
  text-decoration: underline;
  background:none;
  color:#000;
}
/**表單元素**/
fieldset.over-border {

}
legend.line-border {
  font-size: 16px !important;
  text-align: left !important;
  width:inherit;
  border-bottom:none; display:none;
}
fieldset > div { margin-top:30px; }
.red{
  color: #cc0000;
}
.radio-inline input[type='radio'] {
  margin-left: -20px;
  float: left;
}
.radio-inline {
  padding-left: 20px;
  font-weight: normal;
  margin-bottom: 0px;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
}
.help-inline{
  vertical-align: middle;
  display: inline-block;
  padding-top:5px;
  float:left;
  padding-left:0px;
  cursor: default;
}
.control-label{
  cursor: default;
  white-space:nowrap;
}

/*針對 聯絡表單-如何得知山野(日文太長)*/
fieldset.over-border>.control-group:nth-child(8)>.control-label{
    white-space: normal;
}

.form-show .input-prepend {
  clear:both;
}
fieldset.instep-border {
  border: 1px solid #ccc !important;
  padding: 0 16px 16px 16px !important;
  margin: 0 0 16px 0 !important;
  border-radius: 15px; /*圓角*/
  background:#eeeeee;
  height:100px;
  font-weight:bold;
  color:#000000;
  text-align: center;
}
fieldset.step-border {
  border: 1px solid #ccc !important;
  padding: 0 16px 16px 16px !important;
  margin: 0 0 16px 0 !important;
  border-radius: 15px; /*圓角*/
  height:100px;
  text-align: center;
}
legend.stepline-border {
  text-align: center !important;
  width:inherit;
  border-bottom:none;
}
.enlarge{clear:both;}
.list{ list-style: disc;}

@media only screen and (max-width : 480px) {
    .navbar-inner li {display:block; width:100%;}
}
/*#header*/
/*註冊*/

#hello_member ul li a:hover, #hello_member ul li a:focus, #hello_member ul li a:active {
  text-decoration: underline;
  background: none;
}

/*語言*/
#language_area ul li a {
  color:#000;
  background:none;
}
#language_area ul li a:hover, #language_area ul li a:focus, #language_area ul li a:active {
  background: none;
  text-decoration: underline;
}
#mainbanner{
  padding-top:0px;
}

.cart-btn{
  margin-left: 30px;
  font-size: 20px;
  line-height: 1;
  position: relative;
}
.cart-btn span {
  position: absolute;
  background: #002b69;
  color: #fff;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border-radius: 99em;
  right: -15px;
  top: -5px;
}
@media (max-width: 1280px) {
  .cart-btn {
    margin-left: 10px;
  }
}

/*--側欄--*/
#sidebar {
  padding:80px 0px 50px;text-transform:uppercase;
}

#sidebar .nav-header{
 background:#eee;
 font-weight:bolder;
 padding:8px 15px;
 font-size:16px;
}

/*RSS*/
#rss_area a{
  text-shadow: none;
}

#rss_area a:hover{
  text-shadow: none;
}

/*--內容區--*/
#content{
  padding:10px 0px 50px;
}



/*麵包屑*/
#content .breadcrumb {
  text-shadow: none;background:none; text-align:right; font-size:13px; font-family:Arial, Helvetica, sans-serif
}
#content .breadcrumb li {
  text-shadow: none;
}
#content .breadcrumb li a {
  text-shadow:none;
  text-decoration: none;
}
#content .breadcrumb li a:hover ,#content .breadcrumb li a.active{
  text-shadow: none;
  background:none;
  text-decoration:none;color:#6eb92b
}
#result{ display:none}
#content .breadcrumb li .divider{
  text-shadow:none;
  background:none;
}
/*個數*/
.page-header {
  border-bottom:1px #eee solid;
}
/*產品頁*/
.thumbnail {
  border:0; border-radius:0;padding:0; position:relative;    max-width: 335px;margin:0 auto
}
.cate-name,.cate-name-more{

}

.cate-name a ,.cate-name-more a{
  color:#002c6a;
  font-weight:bold;
  text-align:center;font-size:18px;
}
.cate-name a:hover ,.cate-name-more a:hover{
  color:#6eb92b;

}
.pro-desc{
 height:80px;
 overflow-x:hidden;
 overflow-y:auto;
}
.spec{
 height:38px;
}
/*產品介紹頁*/
#pb_area{
  border:  0;

}
.thumbnail img{
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
}
.input-group {
  display: table;
  width: 100%;
}
.input-group .form-control {
  margin-bottom: 0px;
}
.txtNormal {
  overflow:auto;
  width:100%;
}
ul.thumbnails{padding:0}
#content .thumbnails .prodlist{

  overflow:hidden;
}
#content .thumbnails .catelist{

  overflow:hidden;
}
.listtxtspec .input-prepend{
  padding:1px 0px;
  margin:0px;
}
.clear{
  clear:both;
}
.listimg{

}

#lineqty{
  width:30%;
}
.showsmall ul {
  padding: 0px; margin: 0px;
  list-style: none;
}
.showsmall li {
  float:left;
}
.showsmall li img  {
  margin: 3px;
  padding:3px;
  width:50px;
}
/*頁籤**/
.nav-tabs .active a{
 font-weight:bold;
}
/*訊息用*/
.msgcont{
  width:90%;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  margin:10px;
}
.msg_img_title {
  width:30%;
}

/*尾檔*/
#cominfo ul li {

}
#copyright{
  text-align:center; padding:10px 15px 5px;
}
#footlink ul li a { border-radius:inherit;padding:0px 3px; font-size:14px }
#footlink ul li a:hover, .foot #footlink ul li a:focus, .foot #footlink ul li a:active {
  background:none;
  text-decoration:underline;
}
/*首頁用*/
#index_msg_ul a{
  background:#eee;
  padding:8px 15px;
  font-size:16px;
  color:#000;
}
#index_msg_ul a:hover{
  background:#eee;
  padding:8px 15px;
  font-size:16px;
  color:#000;
}
#index_msg_ul .msgcont{

}
#idxprocarousel .span{small_class} .item {

  height : {small_height}px;
  text-align : center;

  /* Firefox, Chrome */
  line-height : {small_height}px;

  /* IE */
  *font-size : 180px;  /* 200px * 0.9 = 180px */
}

#idxprocarousel  img {
  vertical-align : middle;
}
#idxprocarousel .caption {
    background : #666; padding : 5px;
}
#idxprocarousel .caption a {
    color : #fff;
}

#content .pshow_title{
 font-size:28px; color:#002c6a;margin:15px 0; font-weight:bold
}

ul{
  list-style:none;
}

#footer .ftbar{
background-color:#f8f8f8;
border-color:#e7e7e7;
}



/***style for banner's arrows and pagination ****/
.swiper-banner .arrow-left, .swiper-product .swiper-button-prev {
  position: absolute;
  left: 1%;
  top: 40%;
  width: 17px;
  height: 30px;z-index:99;
}
.swiper-banner .arrow-right, .swiper-product .swiper-button-next {
  position: absolute;
  right: 1%;
  top: 40%;
  width: 17px;
  height: 30px;z-index:99;
}

.swiper-banner .page-banner, .swiper-product .swiper-pagination{
  position: absolute;
  left: 0; z-index:99;
  text-align: center;
  bottom:0;
  width: 100%;
}
.swiper-banner .swiper-pagination-switch, .swiper-product .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #d2d2d2;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-banner .swiper-active-switch, .swiper-product .swiper-active-switch {
  background: #6eb92b;
}
/***style for banner's arrows and pagination end ****/

/*style for google map  2015.10.21*/
.googlemap { width:100%; height:12em; }
.listimg a.btn.btn-link {
    display: initial;
}

.wrap{width:1400px;margin:0 auto}
.container_product .left_mu{ display:none}
.container_product .right_content{width:100%}
.hd_logo{width:305px;margin:0 20px 0 50px; float:left;padding-bottom:8px}
.hd_mu{width:calc(100% - 385px); float:right}
.search .btn {padding: 0;border: 0; font-size: 18px;}

.search  .input-group-btn:last-child>.btn{margin-left:6px}
.search input.form-control{width:120px; background:rgba(255,255,255,0.5); border:1px solid #bfbfbf; margin-left:3px;margin-right:5px;border-radius:0;padding:2px 5px; height:25px; color:#888}
.search button{ background:none}
#company_logo{padding:20px 0 8px}
.logo_down>div { float:left; display:inline-block}
.logo_down>div.search_zone{width:130px}
.lang_zone i{ font-size:16px;margin-right:3px;}
.lang_zone{margin:0 6px;padding-top:2px}
.lang_zone i ,.logo_down .glyphicon , .logo_down>div , .logo_down a{color:#888}
.navbar_zone{text-align:right}
.nav_zone{ display:inline-block;padding:0px;margin-bottom:0}

.nav_zone>li{ display:inline-block; cursor:pointer}
.nav_zone a{padding:50px 10px 0; display:block;font-family:"Arial" ,Microsoft JhengHei,Helvetica, sans-serif}
.nav_zone li:hover a , .nav_zone li.active a{color:#023f8e}
.nav_zone li:hover ul li a{color:#333}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{ background:rgba(233,231,231,1.00) ; color:#333}
.swiper-slide{ position:relative}
.swiper-slide .banner-tit{position:absolute; left:calc(50% - 450px); bottom:15%; text-align:center; text-transform:uppercase; font-weight:bold}
.swiper-slide .banner-tit h2{ font-size:48px;color:#fff ; -webkit-animation-name:zoomIn; animation-name:zoomIn}
.swiper-slide .banner-tit h2 span{ font-size:72px}
#header{ position:absolute; left:0; top:0; width:100%; z-index:10; background:rgba(255,255,255,0.6)}
#header2{background:rgba(255,255,255,0.95); border-bottom:1px solid #6eb92b}
#m2 #incateall { display: none; }

#header2 .nav_zone li li a{padding:5px 10px}

#header2 .nav_zone>li{ display:inline-block}
#header2 .hd_mu{ position:static; width: calc(100% - 385px);}
#header2 .navbar_zone{ text-align:right}
.header *{-webkit-transition: position 0.3s ease 0.3s;
	-moz-transition: position 0.3s ease 0.3s;
	-ms-transition: position 0.3s ease 0.3s;
	-o-transition: position 0.3s ease 0.3s;
	transition:position 0.3s ease 0.3s;}
.header--clone {  position: fixed; width:100%;  z-index: 130;  top: 0;  left: 0;
		-webkit-transform: translateY(-100px);   -ms-transform: translateY(-100px); transform: translateY(-160px);
		 -webkit-transition: all 300ms ease-in-out;  -moz-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
.header--stick { -webkit-transform: translateY(0%);   -ms-transform: translateY(0%); transform: translateY(0%);}
.sb-active-right .header--stick   {  position: fixed; width:100%;  z-index: 130;  top: 0;  left: 0;
		-webkit-transform: translateY(-100px);   -ms-transform: translateY(-100px); transform: translateY(-160px);
		 -webkit-transition: all 300ms ease-in-out;  -moz-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}

#header2 .navbar-collapse.collapse{ text-align:center}
.nav_zone .dropdown-menu {min-width:none;width:auto;margin:0;padding:0; border-radius: 0}
.nav_zone .dropdown-menu a{ white-space:nowrap}
.nav_zone li:hover .dropdown-menu li a , .nav_zone li .dropdown-menu li a{padding:10px 15px; color:#fff ; border-bottom:1px solid #fff}
.nav_zone li:hover  .dropdown-menu li a:hover ,.nav_zone li .dropdown-menu li a:hover  ,.nav_zone li .dropdown-menu li  a.active{background:rgb(14, 99, 175)}
.nav_zone li:hover .dropdown-menu , .nav_zone li:hover .dropdown-menu .collapse{ display:block ; visibility: visible}
.nav_zone li:hover .dropdown-menu ul.collapse{padding:0}
.nav_zone li .dropdown-menu li a{ background:rgb(34, 81, 132); color:#fff}
.nav_zone li:hover .dropdown-menu ul.collapse li a{padding:5px 20px; background:rgb(245, 245, 245); border-bottom:1px solid #fff ; color:#333}
.nav_zone li:hover .dropdown-menu ul.collapse li a:hover , .nav_zone li:hover .dropdown-menu ul.collapse li a.active { background:rgb(221, 245, 255)}


.page-header h1{ text-align:center; font-size:46px; font-weight:bold;margin:0 0 25px; text-transform:uppercase}
.page-header{padding:0; border:0}

.page-header h2{ text-align:center ; color:rgba(23,78,152,1.00);margin-bottom:50px}

.catelist{width:calc(33.3% - 30px);margin:0 15px 50px; float:left}

.hover_pic{ position:absolute; left:0; top:0;width:100% ; opacity:1; transition:all 0.5s ease-in-out}
.hover_pic img{margin:0 auto}
.thumbnail:hover .hover_pic{ opacity:0}

.thumbnail>a{ position:absolute; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0); z-index:5}

.listimg{ position:relative}

.listimg .pic:before , .listimg .pic:after , .listimg:before , .listimg:after{content:""; background:#b6dc95; display:block; position:absolute; z-index:2 ; -webkit-transition:all 0.3s ease-in-out; transition:all 0.5s ease-in-out}
.listimg .pic:before{ width:0; height:1px ;left:0; top:0; -webkit-transform-origin:left; transform-origin:left}
.listimg .pic:after{ width:1px; height:0;left:0; top:0 ; -webkit-transform-origin:top; transform-origin:top}

.thumbnail:hover .listimg .pic:before{ width:100%;height:12px ;}
.thumbnail:hover .listimg .pic:after{   width:12px;height:100% }

 .listimg:before{ width:1px; height:0 ;right:0; bottom:0; -webkit-transform-origin:bottom; transform-origin:bottom}
 .listimg:after{height:1px; width:0;right:0; bottom:0;-webkit-transform-origin:right; transform-origin:right}
.thumbnail:hover  .listimg:before{ width:12px;height:100%}
.thumbnail:hover  .listimg:after{ height:12px ;width:100% }
.thumbnail .caption{ padding:0; text-align:center;margin-top:20px}
.catelist:nth-child(3n+1){ clear:left}
.thumbnail:hover .cate-name a{color:#6eb92b}
#footer{background:#5b6e78;color:#fff}
#footer a{color:#fff}
#footer a:hover{color:#d2e1e8}
#cominfo{font-weight:normal; font-size:16px}
.ft_mu_zone { border-bottom:1px solid #9fa2a4 ; background:url(../images/ft_logo.jpg) center bottom no-repeat;padding-bottom:150px;padding-top:30px}
.ft_menu {width:50%; float:left}
.ft_menu .nav>li>a{padding:5px 0}
.ft_menu .nav>li>a:hover, .ft_menu .nav>li>a:focus{background:none}
.ft_mu_zone .nav-header , .ft_menu .nav-header a{ font-size:20px; font-weight:bold}
.ft_menu .col-md-6{width: 42%;}
.duns_qr {text-align: center; width:20%; float:left; /*padding-top: 162px;*/}
.ft_mu_zone  #custnav1 li .nav-header a{ font-weight:normal; font-size:16px}
.ft_contact{width:30%; float:left}
.ft_line{ background:#3a464f; border-top:1px solid #000}
#footlink{ text-align:center}
#footlink ul{ display:inline-block; text-align:center}



.pro_cate_info .pic{ background-repeat:no-repeat}


.left_mu{width:286px; float:left}
.right_content{width:calc(100% - 350px); float:right}
#sidebar .nav-header{ background:none;color:#002c6a;  font-size:36px; font-weight:bold; position:relative; text-align:center;margin-bottom:10px;padding:0}
#sidebar .nav-header:after{ content:""; background:url(../images/left_menubg.png) no-repeat;width:282px; height:19px; display:block; position:absolute; botttom:0px; z-index:10}
#sidebar ul li{ font-family:Arial, Helvetica, sans-serif; }
#sidebar #side_menu>ul{ background:url(../images/left_mu_bg.jpg) right bottom  no-repeat #f3f3f3;margin: 0 18px 0 12px;}
#sidebar ul li a{color:#002c6a; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; background:rgba(255,255,255,0); position:relative; padding-left:30px; font-size:14px; border-right:1px solid #f3f3f3; border-left:1px solid #f3f3f3}
#sidebar ul li a:hover , #sidebar ul li a.active{ background:rgba(255,255,255,1); color:#6eb92b;}
#sidebar ul li a:before{ content:""; width:7px;height:7px; display:block; background:#70bd2c; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; position:absolute; left:15px; top:16px}
#sidebar ul li a:hover:before , #sidebar ul li a.active:before{ background:#002d6c}
#sidebar ul ul li{ background:#eee}
#sidebar ul ul{padding:0}
#sidebar ul ul li{ border-bottom:1px solid #fff}
#sidebar ul ul li a{padding:5px 10px 5px 45px;color:#000; display:block;}
#sidebar ul ul li a:hover , #sidebar ul ul li a.active{color:#fff; background:#aed38c}
#sidebar ul li ul li a:before{ display:none}

.pro_cate_info{margin-bottom:20px}
.pro_cate_info table{width:100%}
.pro_cate_info td{width:50%}
/*.pro_cate_info td.pic{ vertical-align:bottom; text-align:right}*/
.pro_cate_info td.pic { background-image: none !important;}
.pro_cate_info td.pic { vertical-align: middle; text-align: center; }
.pro_cate_info td.info{padding-left:30px}
.pro_cate_info h2{margin:0 0 10px ; font-size:28px; color:#002c6a; text-transform:uppercase}
.pro_cate_info p{margin-bottom:10px}

.pro_cate_info2 .feature h3, .pro_cate_info2 .feature p{ margin-left: 0;}
.pro_cate_info2 .pro_list_tit{text-align: left; margin-left: 0;}

.pro_spec table , .feat_tab table{width:100%;font-weight:normal; font-family:Arial, Helvetica, sans-serif}
table thead{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002d6c+0,8298b8+100 */
background: rgb(0,45,108); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,45,108,1) 0%, rgba(130,152,184,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,45,108,1) 0%,rgba(130,152,184,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,45,108,1) 0%,rgba(130,152,184,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d6c', endColorstr='#8298b8',GradientType=1 ); /* IE6-9 */color:#fff}
.pro_spec table th , .pro_spec table td , .feat_tab table th ,.feat_tab table td{ text-align:center;font-weight:normal; border:1px solid #b4b3b3; border-collapse:collapse;padding:3px 5px}
.pro_spec table tbody th{ background:#002c6a; color:#fff}
.pro_spec td,.pro_spec th{white-space:nowrap;}
.proshowqty .form-control { display: none; }

.left_tab{width: 210px; display: inline-block;vertical-align: top;}
.right_tab{width:calc(100% - 210px);display: inline-block;margin-left: -5px;overflow: auto;}
.right_tab table{width: 100%;min-width:840px;}
.right_tab table td{width: 100px;}
.left_tab table thead { background: rgba(0,45,108,1) 0%;}

.feat_tab{margin-bottom:20px}
.pro_spec table a , .feat_tab table a { font-weight:bold; color:#002c6a; white-space:nowrap}
.pro_spec table a:hover ,.feat_tab table a:hover{color:#6eb92b}
.pro_spec tbody tr:nth-child(even) , .feat_tab  tbody{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,ffffff+100 */
background: rgb(243,243,243); /* Old browsers */
background: -moz-linear-gradient(left, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */}
.wh{ background:#fff; min-width:80px}
.feat_tab tbody tr:nth-child(odd){ background:#fff}
.feat_tab tbody tr:hover{ background:#6eb92b; color:#fff}
.feat_tab tbody tr:hover a{color:#fff}
.pro_list_tit{color:#002c6a; font-size:28px;margin:35px 25px; text-align:center; font-weight:bold; text-transform:uppercase}
.swiper-banner a{color:#fff}


/*檔案下載------------------------------*/
/*4欄*/
.download_file table thead th:nth-child(1){width: 31%;}
.download_file table thead th:nth-child(2){width: 26%;}
.download_file table thead th:nth-child(3){width: 36%;}

/*檔案下載------------------------------*/

.print_btn{  margin-bottom: .5em;display: none;}
.print_btn a{padding: 0.3em 1em;display: inline-block;border: 1px solid #113b76;color: #113b76;transition: all .3s;}
.print_btn a:hover{  background: #113b76;   color: #fff;}
.print_btn :before{font-family: FontAwesome;content: "\f02f";display: inline-block;font-size: 19px;}
.download-note {margin-top: 1em;}

.scrollbar
{
	width: 100%;
	overflow-x: auto;
	overflow-y:hidden;
}
.style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 3px;
	background-color: #999;
}

.style-1::-webkit-scrollbar
{
	height:8px;
	background-color: #999;
}

.style-1::-webkit-scrollbar-thumb
{
	border-radius: 0px 0px 3px 3px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color:#6eb92b;
}


.prodlist{width:calc(20% - 30px);margin:0 15px 32px; float:left}
.prodlist .listimg{ border:1px solid #b0afaf;margin-bottom:10px}
.prodlist_block{ position:relative; text-align:center}
.prodlist_block>a{width:100%; height:100%; background:rgba(255,255,255,0); position:absolute; left:0; top:0; display:block; z-index:5}
.prodlist_block .listimg{ position:relative}
.listimg .pro_name{width:100%; height:100%; position:absolute;left:0; top:0; background:rgba(110,185,43,0) ; color:rgba(255,255,255,0); text-align:center;padding-top:calc(50% - 10px); font-size:20px; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out}
.prodlist_block .cate-name a{ font-size:18px ; color:#6eb92b;-webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; display: block; height: 50px;}
.prodlist_block:hover .listimg .pro_name{ background:rgba(110,185,43,0.7) ; color:rgba(255,255,255,1); }
.prodlist_block:hover a{  color:rgba(110,185,43,0)}
.prolist_zone{margin:0 -15px}

.pro_pic{width:45%; float:left; text-align:center}
.pro_pic img{margin:0 auto; max-height: 250px;}
.pro_bigimg{width:90%;margin:0 auto}

.pro_pic .slick-prev:before, .pro_pic .slick-next:before{color:rgb(230, 230, 230); font-size:60px}

.pro_pic .slick-prev:hover:before, .pro_pic .slick-prev:focus:before, .pro_pic .slick-next:hover:before, .pro_pic .slick-next:focus:before{color:#6eb92b}
.pro_pic .slick-prev, .pro_pic .slick-next{height:61px}
.pro_pic .slick-prev{left:-5px; z-index: 100}
.pro_pic .slick-next{right:-5px; z-index: 100}

.pro_show_info{width:55%; float:left;padding-left:20px}
.pro_show_info .pro-name{ display:none}
.prodesc .txtNormal{ font-family:"Arial", Microsoft JhengHei,Helvetica, sans-serif; font-size:18px; line-height:150%}
.prodesc a { color:#002c6a; text-decoration: underline;}
.prodesc a:hover { color: #4AB50B;}

.tabbable>ul{ border-bottom:3px solid #999; transition:all 0.3s ease-in-out}
.tabbable .nav-tabs>li{margin-bottom:0}
.nav-tabs>li>a{border:0; border-radius:0; position:relative;margin:0;font-size:18px;padding:13px 20px}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus{ border:0; color:#0050a0; font-weight:normal; background:#fff}

.nav-tabs>li.active>a:before{ content:""; width:100%; height:3px; position:absolute; bottom:-3px; background:#0050a0; display:block; left:0}

#prodNav{font-family:"Arial", Microsoft JhengHei,Helvetica, sans-serif;}
.feature{color:#929292;margin-bottom:30px}
.feature h3 , .feature p , .feature ul{margin:0 15px 0 40px}
.feature h3 {margin-top:30px;margin-bottom:10px;color:#6eb92b}
.options h3{margin:0 0 10px; font-size:20px;color:#6eb92b}
.feature ul{padding-left:0}
.feature ul li{ position:relative;padding-left:15px;margin-bottom:2px}
.feature ul li:before{ content:""; width:6px; height:6px; border-radius:50px; background:#929292; display:block; position:absolute; left:2px; top:7px}
.tab-pane{padding:30px 20px}
/*#contentprod0{padding:0}*/
.sb-toggle-right{ display:none}
.pro_show_zone{margin-bottom:20px}
.panel-title>a{ display:block;padding:10px 20px; background: #002c6a; color: #fff;}
.panel-heading{padding:0; border-radius:0}
.panel-group .panel{ border-radius:0}
.container_product_show #contentprod1 .feature h3{margin-left: 0;}
.container_product_show #contentprod1 .feature h3:before{content: "\f1d8"; font-family: "FontAwesome"; padding-right: 10px;}


/*applications*/
.app-cate-page .text-left ~ ul{display: none;}
.app-cate{margin-top: 60px;}
.app-cate-item { width: 33.33%; float: left; text-align: center; margin-bottom: 76px;padding: 0 15px;}
.app-cate-item:nth-child(3n+1) { clear: both; }
.app-cate-box > a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.app-cate-box { max-width: 346px; margin: auto; position: relative;}
.app-cate-name {color: #002c6a; font-size: 18px; font-weight: bold; padding-top: 20px; }
.app-cate-page .left_mu{display: none;}
.app-cate-page .right_content {  width: 100%; float: none; }
.app-cate-img {border:1px solid transparent;}

.app-cate-box:hover .app-cate-name { color: #B6DC95; }
.app-cate-box:hover .app-cate-img { border: 1px solid #B6DC95;}

.app-block{ margin-bottom: 30px;}
.app-img { float: left; width: 43%; }
.app-txt { float: left; width: 57%; padding-left: 30px; font-size: 18px;}
.app-list{ color: #929292;}
.app-list ul { width: 50%; float: left; padding-left: 20px; list-style: disc;padding-right: 10px;}

.app-tit { color: #002c6a; font-size: 28px; font-weight: 600; text-transform: uppercase; margin: 10px 0;}


.app-pd { display: flex; flex-wrap: wrap; justify-content: flex-start; }
.app-pd-item { width: 33.33%; text-align: center;   padding: 10px;margin-bottom: 20px;}
.app-pd-box { max-width: 300px;  margin: auto;  position: relative;}

.app-pd-box > a { position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.app-pd-name {color: #002C6A; font-size: 18px; font-weight: bold;}
.app-pd-item img { margin-bottom: 20px;border:1px solid transparent;}
.app-pd-box:hover .app-pd-name { color:#B6DC95;}
.app-pd-box:hover img { border-color:#B6DC95;}

@media(max-width:1440px){
	.app-cate{margin-top: 20px;}
	.app-cate-item { margin-bottom: 40px;}
	.app-txt { font-size: 16px;}

}
@media(max-width:1024px){
	.app-img { width: 100%;  float: none;text-align: center; }
    .app-txt { width: 100%;  float: none; padding-left: 0;padding-top: 25px; }
	.app-list ul { width: 100%; float: none;}
	.app-block { margin-bottom: 20px; }

}
@media(max-width:991px){
	.app-cate-name {padding-top: 10px;font-size: 16px; }
	.app-tit{font-size: 24px;}
	.app-pd-item { padding: 5px;}
}

@media(max-width:767px){
	.app-cate-item {width: 50%; margin-bottom: 20px;padding: 0 10px;}
	.app-cate-item:nth-child(3n+1) { clear: none; }
	.app-cate-item:nth-child(2n+1) { clear: both; }
	.app-tit{font-size: 22px;}
}


@media(max-width:600px){
	.app-pd-item{width: 50%;}
	.app-txt { font-size: 15px;}

}

@media(max-width:360px){
	.app-cate-item {width: 100%; float: none;}
	.app-pd-item {width: 100%; float: none;}

}

/*goto*/
#gotop {
position: fixed;
    right: 10px;
    bottom: 50px;
   width:45px; height:45px; line-height:45px; border-radius: 50px;
    font-size: 25px;
    background:rgba(177,177,177,0.73); text-align:center;
    color: white;
    cursor: pointer; z-index:1000; font-weight:100; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out
}
#gotop:hover, .lastest_newsinfo a#lastest_news:hover{background:#6eb92b;}


.bar1, .bar2, .bar3 {
  width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
    transition: 0.4s; transition:all 0.3s ease-in-out
}

.sb-active-right .bar1 {
    -webkit-transform: rotate(-45deg) translate(-7px, 4px) ;
    transform: rotate(-45deg) translate(-7px, 4px) ; background:#6eb92b}

.sb-active-right .bar2 {opacity: 0;}

.sb-active-right .bar3 {
    -webkit-transform: rotate(45deg) translate(-7px, -5px) ;
    transform: rotate(45deg) translate(-7px, -5px) ; background:#6eb92b
}


@media (max-width: 1580px) {

	.page-header h1{font-size:35px}
}
@media (max-width: 1430px) {
	.wrap{width:100%;padding:0 20px}
	.ft_menu .col-md-6 {width: 40%;}

}

@media (max-width: 1279px) {
	.hd_logo{margin:0 0 0 10px}
	.hd_logo{width:280px}
	.search input.form-control{width:100%}
/*	.nav_zone a{padding:50px 10px 0;}*/
	.hd_mu { width: calc(100% - 290px); float: right;}
	 #header2 .hd_mu{ width: calc(100% - 290px); float: right;}

	.swiper-slide .banner-tit h2{font-size:25px}
	.swiper-slide .banner-tit h2 span{font-size:55px}
	.swiper-slide .banner-tit{ left:calc(50% - 188px); bottom:8%;}
	.nav-tabs>li>a{padding:13px 15px}


}

@media (max-width: 1199px) {
.hd_mu{ display:none;}
.hd_logo{width:100%;padding-bottom:0;}
#content{padding:10px 0 30px}
#company_logo{width:180px; float:left;padding:15px 0}

.logo_down{width:285px; float:right;padding-top:20px;margin-right: 0px;}
.sb-toggle-right{ display: inline-block; cursor: pointer; position:absolute; right:15px; top:15px; z-index:20 }
#left_menu .form-search{padding:10px }
#left_menu .form-search button{color:#fff}

#left_menu  .search input.form-control	{ background:#fff; border:1px solid #6eb92b;width:94%}

#left_menu a, .sb-submenu a{color:#fff; }
#left_menu .nav>li>a:hover, .nav>li>a:focus , #left_menu  .nav>li>a.sb-submenu-active , #left_menu .nav>li.active>a.active{ background:#6eb92b}
.sb-submenu{ background:#fff}
#left_menu .nav>li>ul.sb-submenu-active>li>a , #left_menu .nav>li.active>ul>li>a.active{color:#6eb92b;padding:8px 12px; background:#fff;    border-left: 1px solid #ececec;}
#left_menu .nav>li.active>ul>li>a.active , #left_menu .nav>li.active>ul>li:focus >a, #left_menu .nav>li.active>ul>li:hover>a{ background:rgba(178, 218, 142, 0.3); color:rgb(64, 123, 11)}

.bar1, .bar2, .bar3 {
  width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
    transition: 0.4s; transition:all 0.3s ease-in-out
}
.sb-active-right .bar1 {
    -webkit-transform: rotate(-45deg) translate(-7px, 4px) ;
    transform: rotate(-45deg) translate(-7px, 4px) ; background:#6eb92b}
.sb-active-right .bar2 {opacity: 0;}
.sb-active-right .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -5px) ;
    transform: rotate(45deg) translate(-7px, -5px) ; background:#6eb92b
}

.sb-slidebar{ background:  #002c6a ; background-size: contain; color:#fff}

}

@media (max-width: 1023px) {
	.wrap{padding:0 15px}
/*	.hd_logo{margin:0;width:250px}*/
	.lang_zone{margin:0 5px 0 0}
/*	.hd_mu { width: calc(100% - 250px)}*/
	.nav_zone a {padding: 45px 10px 0;}

	#cominfo{width:auto}
	#custnav .col-md-6{ float:left;width:30%;padding:0 15px 0 0 }
	#custnav .col-md-6:last-child{ float:left;width:70%}
	.ft_menu{width:100%;  margin-bottom: 3%;}
	.ft_contact{width:50%}
	.duns_qr{width:50%; /*padding-top: 120px;*/}
	.ft_mu_zone{ background-size:50%;padding:15px 0 110px}
	.qr {text-align: center;}
}

@media (max-width: 900px) {

.breadcrumb{margin-bottom:0}
.page-header{margin-top:20px ;}
.page-header h1{ font-size:30px}

.ft_mu_zone #custnav1 li .nav-header a , .ft_menu .nav>li>a{ font-size:15px}
.ft_menu .nav>li>a{padding:0 0 3px 0}
.ft_mu_zone .nav-header, .ft_menu .nav-header a{ font-size:18px}
.ft_mu_zone { padding: 15px 0 100px;}
.left_mu{display:none}
.right_content{width:100%}


}

@media (max-width: 768px) {
	.cate-name a, .cate-name-more a , .prodlist_block .cate-name a{font-size:16px}
	#mainbanner{width:100%; overflow:hidden}
	#maincarousel{width:130%;margin-right:-15%;margin-left:-15%}
	.swiper-slide .banner-tit h2 span{ font-size:45px}
	.pro_cate_info td{ display:block;width:100%}
	.pro_cate_info td.pic{ background-size:contain}
	.pro_cate_info td.info{padding:30px 15px 0}
	.pro_list_tit{margin:25px 0 20px}
	.prodlist { width: calc(25% - 30px); margin: 0 15px 20px;}
	.pro_list_tit{ font-size:25px}
	.prodesc .txtNormal{ font-size:16px}
	#content .pshow_title{ font-size:20px}
	.feature h3, .feature p, .feature ul{margin:0 15px}
	.feature h3{ font-size:25px;margin-top:25px}

}
@media (max-width: 600px) {
html, body{ font-size:15px}
.catelist{width:calc(50% - 30px);margin:0 15px 30px}
.catelist:nth-child(3n+1){ clear:inherit}
.catelist:nth-child(2n+1){ clear:left}
.thumbnail .caption{margin-top:10px}
.logo_down { width: 90px; margin-right: 0;}
.logo_down .lang_zone, .logo_down .search_zone { display:none}
#header{ position:static}
.swiper-slide .banner-tit h2{ font-size:20px}
.swiper-slide .banner-tit h2 span{ font-size:30px}
.swiper-slide .banner-tit { left: calc(50% - 150px); bottom: 20%;}
.ft_menu{display:none}
.ft_contact{width:100%; float:none; text-align:center; clear:left}
.ft_mu_zone{background-size: 250px;padding:15px 0 70px}
.prodlist { width: calc(33.3% - 30px); margin: 0 15px 20px;}
.pro_pic , .pro_show_info{width:100%; float:none}
#content .pshow_title{margin:5px 0 10px}
.feature h3{ font-size:20px;margin-top:25px}
.duns_qr{width:100%; margin-top: 10px;}
}

@media (max-width: 479px) {
.swiper-slide .banner-tit h2{ font-size:18px}
.swiper-slide .banner-tit h2 span{ font-size:25px}
.page-header h1{ font-size:25px}
#company_logo{width:150px}
.catelist{width:calc(100% - 30px);margin:0 15px 30px}
.catelist:nth-child(2n+1){ clear:inherit}
#footer .wrap {padding:0 3px}
#copyright{padding:5px 0}
.prodlist { width: calc(50% - 30px)}

.download_file .pro_spec table{width: 600px;}
}

.container_msg2 h3{ color:#6eb92b; font-weight:bold}
p{font-family:"Arial" , Microsoft JhengHei,Helvetica, sans-serif;}

.container_msg3 table.table-striped thead{ display:none}
.container_msg3 #sidebar{ display:none}
.container_msg3 .table-striped>tbody>tr:nth-child(odd){ background:none}
.container_msg3 .right_content{width:90%;margin:0 auto 30px; float:none}
.container_msg3 .table-striped>tbody>tr{width:calc(25% - 30px);margin:0 15px 30px ; float:left}
.container_msg3 .table-bordered>tbody>tr>td{ border:0}
.container_msg3 .table-bordered>tbody>tr>td:first-child{border:1px solid #D1D1D1}
.container_msg3 .table-bordered>tbody>tr:hover>td:first-child{ border:1px solid #6C0}
.container_msg3 .table-bordered>tbody>tr:hover>td a{color:#4AB50B}
.container_msg3 .table-striped>tbody>tr:nth-child(4n+1){ clear:left}
.container_msg3 .table-striped>tbody>tr td{ display:block}
.container_msg3 .table-bordered{border:0}


.container_msg4 #content .text-left + ul,
.container_msg258 #content .text-left + ul,
.container_msg5 #content .text-left + ul {display: none;}
.container_msg4 #content .down_pic {width:100%}

.container_msg4 #content .txtNormal ul , .container_msg258 #content .txtNormal ul , .container_msg5 #content .txtNormal ul{padding: 0;margin-top: 2em;}
.container_msg4 #content .txtNormal ul li , .container_msg258 #content .txtNormal ul li , .container_msg5 #content .txtNormal ul li
{width: 31%;display: inline-block;height: 75px;position: relative;border: 1px solid;margin: .4em;}
.container_msg4 #content .txtNormal ul li a, .container_msg258 #content .txtNormal ul li a, .container_msg5 #content .txtNormal ul li a
{position: absolute;top: 50%;transform: translate(0%,-50%);padding: 15px 30px;left: 5%;right: 0;}
.container_msg4 #content .txtNormal ul li a:before {content: "\f019";font-family: FontAwesome;position: absolute;left: 8px;top: 15px;color: #999;}
.container_msg258 #content .txtNormal ul li a:before {content: "\f019";font-family: FontAwesome;position: absolute;left: 8px;top: 15px;color: #999;}
.container_msg5 #content .txtNormal ul li a:before {content: "\f041";font-family: FontAwesome;position: absolute;left: 8px;top: 15px;color: #999;}
.container_msg4 #content .txtNormal ul li:hover a:before , .container_msg258 #content .txtNormal ul li:hover a:before ,  .container_msg5 #content .txtNormal ul li:hover a:before
{ color: #6eb92b;}
.container_msg4 #content .txtNormal ul li:hover , .container_msg258 #content .txtNormal ul li:hover , .container_msg5 #content .txtNormal ul li:hover
{border-color:#6eb92b;}

.table-hover>tbody>tr:hover{ background:none}
.container_msg3 .date{ text-align:center;margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #CECECE}
.down_pic{width:300px; float:left}
.down_list{width:calc(100% - 300px);padding:0 30px; float:left}
.container_msg4 #tablist{display:none}
.container_msg258 #tablist{display:none}
.download_list ul{padding:0}
.download_list li *{-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.download_list li{ border-bottom:1px solid #EBEBEB}
.download_list li:hover{ background:rgba(0,0,0,0.1)}
.download_list li a{ display:block; position:relative;padding:8px 15px 8px 35px}
.download_list li a:before{ content:"\f019" ; font-family:FontAwesome; position:absolute; left:8px; top:9px; color:#999; }
.download_list li:hover a:before{color:#6eb92b}
.download_list li:hover a{color:#002c6a}
.container_msg5 .txtNormal .col-md-6{height:280px; background:rgba(204,204,204,0.2); border-bottom:5px solid #C8C8C8;width:calc(50% - 30px);margin:0 15px 30px ;padding:15px}
.container_msg5 .txtNormal .col-md-6:hover{ border-bottom:5px solid #6eb92b }
.dbtext p{margin-bottom:2px}
.container_msg5 .txtNormal .col-md-6 a{color:#6eb92b}
.container_product_show .options .col-md-4:nth-child(3n+1){clear:left}
.company_info{width:30%; float:left}
.company_info h3{margin:0 0 15px 0 ; color:#002c6a}
.company_info a{color:#6eb92b}
.company_info a:hover{ text-decoration:underline}
.company_info p{ position:relative;padding-left:20px}
.company_info p:before{ content:"-"; position:absolute; left:0; top:3px; line-height:100%}
.contact_area{width:70%;padding-left:20px; float:left; border-left:1px solid #E6E6E6}
.fieldset.over-border{border:0; border-radius:0}
.alert-info{ text-align:center; background:none; border:0; padding:0;margin:0 0 20px}
.container_contact .left_mu{display: none}
.container_contact  .right_content{width:100%}


.btn-green{ background:#6eb92b; color:#ffff}
.btn-green:hover{ background:#3C0; color:#ffff}





@media (max-width: 1279px) {
.down_pic{width:35%}
.down_list{width:65%}
.down_list{padding:0 }
.container_msg3 .right_content{width:100%}
.container_msg3 .table-striped>tbody>tr{width:calc(33.3% - 20px);margin:0 10px 20px}
.container_msg3 .table-striped>tbody>tr:nth-child(4n+1){ clear:inherit}
.container_msg3 .table-striped>tbody>tr:nth-child(3n+1){ clear:left}
.container_msg5 .txtNormal .col-md-6{width:80%;margin:0 auto 20px; float:none; height:auto}
.container_msg4 #content .txtNormal ul li , .container_msg258 #content .txtNormal ul li , .container_msg5 #content .txtNormal ul li
	{width: 47%;}
}

@media (max-width: 900px) {

.company_info{width:100%; float:none;margin:0 auto 20px; text-align: center}
.contact_area{width:100%;padding-left:0; float:none; border-left:0}
.company_info p:before{ position:static;margin-right:5px}
}

@media (max-width: 600px) {
.down_pic,.down_list{width:80%; float:none;margin:0 auto}
.down_pic{ text-align:center;margin-bottom:20px}
.container_msg3 .table-striped>tbody>tr{width:calc(50% - 20px);}
.container_msg3 .table-striped>tbody>tr:nth-child(3n+1){ clear:inherit}
.container_msg3 .table-striped>tbody>tr:nth-child(2n+1){ clear:left}
.container_msg5 .txtNormal .col-md-6{width:90%}
.container_msg5 .txtNormal .col-sm-4{margin-bottom:10px}

.container_msg4 .down_pic , .container_msg258 .down_pic , .container_msg5 .down_pic {text-align: left;}
}
@media (max-width: 479px) {
	.down_pic,.down_list{width:90%;}
	.container_msg3 .table-bordered{width:90%;margin:0 auto}
	.container_msg3 .table-striped>tbody>tr{width:100%; float:none;margin:0 auto 30px; display:block}
	.container_msg3 .table-striped>tbody>tr:nth-child(2n+1){ clear:inherit}
	.company_info{width:100%}
	.company_info h3{font-size:20px}

	.container_msg4 #content .txtNormal ul li , .container_msg258 #content .txtNormal ul li , .container_msg5 #content .txtNormal ul li{width: 98%;display: block; margin: .3em auto;}
}

.np {
  padding: 0 !important;
}

.linkalign {
  /*padding-right: 50px;
  padding-left: 5px;
  position: relative;*/
	margin-bottom: 8px;
}

.linkedin {
  /*position: absolute;
  bottom: 5px;*/
}
.linkedin a.btn-line {
    margin-left: 25px;
}
.duns {
 /* position: absolute;
  right: 35px;
  bottom: 0px;*/
	margin-top: 10px;
}

@media (min-width: 1024px) and (max-width: 1450px){
  .qr img {
    max-width: 65%;
  }
}

@media (max-width: 1023px) {
  .linkedin {
    /*left: 30px;*/
  }

  .duns {
    /*right: 55px;*/
  }
}

/*12/23新增中文icon*/
.lastest_newsinfo {
    position: fixed;
    bottom: 1%;
    right: 10px;
/*	margin-top: 5px;*/
}
.lastest_newsinfo a#lastest_news {
    background: #B00003;
    color: #fff;
    padding: 10px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

/* 產品-選配樣式調整 */
.container_product_show .options .col-md-4 {
  padding: 0 20px;
  margin-bottom: 30px;
}

.container_product_show .options .col-md-4>h3 {
  position: relative;
  margin-bottom: 25px;
}

.container_product_show .options .col-md-4>h3:before {
  position: absolute;
  content: '';
  bottom: -10px;
  left: 0;
  height: 1px;
  width: 100%;
  background: #6eb92b;
}

.container_product_show .options .col-md-4>img {
  margin: auto;
}

/*show_oneline*/

ul.pdcate-idxlist {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin-left: -6px;
    margin-right: -6px;
}

ul.pdcate-idxlist li {
    width: calc(50% - 20px);
    background: #f9f9f9;
    padding: 8px 15px 8px 25px;
    margin: 5px 6px;
    position: relative;
}

ul.pdcate-idxlist li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #6fba2c;
    position: absolute;
    border-radius: 50%;
    top: 16px;
    left: 10px;
}
@media (max-width: 600px) {
ul.pdcate-idxlist {
    display: block;
    margin-left: 0;
    margin-right: 0;
}
ul.pdcate-idxlist li {
    width: 100%;
    margin: 0 0 10px;
}
}

/* -- oem odm -- */
.oemodm-process {
  text-align: center;
  overflow: hidden;
}
.oemodm-process section {
  padding: 0;
}
@media(max-width: 991px) {
  .oemodm-process section {
    padding: 20px 0;
  }
  .oemodm-process section.sec-1 {
      padding-top:0;
  }
}
.oemodm-process h2 {
  font-weight: bold;
}
.oemodm-process .process {
  padding-top: 0px;
  padding-bottom: 20px
}
.oemodm-process .process-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media(max-width: 375px) {
  .oemodm-process .process-wrap {
      flex-direction: column;
  }
}

.oemodm-process .process-item {
  margin: 5rem auto 0;
  position: relative;
  flex: 1 1 auto;
  font-weight: 300;
  max-width: 240px;
}
@media(max-width: 767px) {
  .oemodm-process .process-item {
      flex: 1 1 50%;
  }
}
@media(max-width: 375px) {
  .oemodm-process .process-item {
      flex: 1 1 100px;
  }
}

.oemodm-process .process-item>.img {
  width: 140px;
  height: 140px;
  margin: auto;
  border: 1px solid #002b69;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.oemodm-process .process-1 .img {
  background-color: #002b69;
}
.oemodm-process .process-item>.img>img {
  height: 70px;
  width: 70px;
}

.oemodm-process .process-item p {
  font-size: 20px;
  margin-top: 10px;
  line-height: 1.4;
  margin-left: -30px;
  margin-right: -30px;
  font-family: "RobotoCondensed" , Microsoft JhengHei, Arial,Helvetica, sans-serif;
  font-weight: bold;
}
@media(max-width: 767px) {
  .oemodm-process .process-item p {
      margin-left:inherit;
      margin-right: inherit;
  }
}

.oemodm-process .process-item>.step {
  position: absolute;
  left: 50%;
  top: -3rem;
  transform: translateX(-50%);
  font-size: 22px;
  font-weight: 500;
  width: 100px;
  padding: 2px 15px;
  background: #70bd2c;
  color: #fff;
  border-radius: 20px 0px 20px 0;
}
@media(max-width: 1600px) {
  .oemodm-process .process-item>.step {
      font-size:1.375vw;
  }
}
@media(max-width: 991px) {
  .oemodm-process .process-item>.step {
      font-size:22px;
  }
}

.oemodm-process .sec-2 {
  padding-bottom: 0;
}
.oemodm-process .sec-2 h2 {
  margin-bottom: 3rem;
}
/* .oemodm-process .process-1 {
  padding-left: 130px;
  padding-right: 130px;
} */
@media(max-width: 1600px) {
  .oemodm-process .process-1 {
      padding-left: 20px;
      padding-right: 20px;
  }
}
.oemodm-process .process-2 {
  background-color: #f2f2f2;
  /* padding-left: 15%;
  padding-right: 15% */
}
@media(max-width: 1600px) {
  .oemodm-process .process-2 {
      padding-left: 20px;
      padding-right: 20px
  }
}

.oemodm-process .sec-desc {
  text-align: left;
  padding-top: 30px;
  padding-bottom: 0;
}
.oemodm-process .sec-desc h2 {
  color: #002c6a;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 10px 0;
}
.oemodm-process .sec-desc h4 {
  font-weight: bold;
}
.oemodm-process .sec-desc p {
  margin-bottom: 1rem;
}
.oemodm-process .sec-desc ul {
  padding-left: 20px;
  list-style-type: disc;
}
.oemodm-process .sec-desc .desc-item {
  margin-bottom: 2rem;
}
.oemodm-process .sec-desc .title {
  font-weight: bold;
}
